 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/DSC_0159.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 318px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  width: 739px;
  margin: 99px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 416px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 60px auto 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 486px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 94px;
  margin-bottom: 51px;
}

.u-section-3 .u-image-1 {
  min-height: 352px;
  background-image: url("images/CAT1.png");
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 242px auto 0 27px;
  padding: 11px 50px 11px 49px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-3 .u-image-2 {
  min-height: 352px;
  background-image: url("images/CAT2.png");
}

.u-section-3 .u-container-layout-2 {
  padding: 19px 17px 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 253px 0 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-3 .u-icon-2 {
  font-size: 1.3em;
}

.u-section-3 .u-image-3 {
  min-height: 352px;
  background-image: url("images/CAT3.png");
}

.u-section-3 .u-container-layout-3 {
  padding: 19px 13px 0;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 252px 8px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-3 .u-icon-3 {
  font-size: 1.3em;
}

.u-section-3 .u-image-4 {
  min-height: 352px;
  background-image: url("images/CAT4.png");
}

.u-section-3 .u-container-layout-4 {
  padding: 19px 16px 0;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 252px auto 0;
  padding: 11px 50px 11px 49px;
}

.u-section-3 .u-icon-4 {
  font-size: 1.3em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 290px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 290px;
  }

  .u-section-3 .u-image-3 {
    min-height: 290px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    min-height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-3 .u-image-1 {
    min-height: 444px;
  }

  .u-section-3 .u-image-2 {
    min-height: 444px;
  }

  .u-section-3 .u-image-3 {
    min-height: 444px;
  }

  .u-section-3 .u-image-4 {
    min-height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2380px;
  }

  .u-section-3 .u-image-1 {
    min-height: 666px;
  }

  .u-section-3 .u-image-2 {
    min-height: 666px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 666px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 666px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-3 .u-image-1 {
    min-height: 419px;
  }

  .u-section-3 .u-image-2 {
    min-height: 419px;
  }

  .u-section-3 .u-image-3 {
    min-height: 419px;
  }

  .u-section-3 .u-image-4 {
    min-height: 419px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 486px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 94px;
  margin-bottom: 51px;
}

.u-section-4 .u-image-1 {
  min-height: 352px;
  background-image: url("images/CAT5.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 242px auto 0 27px;
  padding: 11px 50px 11px 49px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-4 .u-image-2 {
  min-height: 352px;
  background-image: url("images/CAT6.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 19px 17px 0;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 253px 0 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-4 .u-icon-2 {
  font-size: 1.3em;
}

.u-section-4 .u-image-3 {
  min-height: 352px;
  background-image: url("images/CAT7.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 19px 13px 0;
}

.u-section-4 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 252px 8px 0 auto;
  padding: 11px 50px 11px 49px;
}

.u-section-4 .u-icon-3 {
  font-size: 1.3em;
}

.u-section-4 .u-image-4 {
  min-height: 352px;
  background-image: url("images/CAT8.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 19px 16px 0;
}

.u-section-4 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 252px auto 0;
  padding: 11px 50px 11px 49px;
}

.u-section-4 .u-icon-4 {
  font-size: 1.3em;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 290px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 290px;
  }

  .u-section-4 .u-image-3 {
    min-height: 290px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    min-height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-4 .u-image-1 {
    min-height: 444px;
  }

  .u-section-4 .u-image-2 {
    min-height: 444px;
  }

  .u-section-4 .u-image-3 {
    min-height: 444px;
  }

  .u-section-4 .u-image-4 {
    min-height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2380px;
  }

  .u-section-4 .u-image-1 {
    min-height: 666px;
  }

  .u-section-4 .u-image-2 {
    min-height: 666px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 666px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 666px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-4 .u-image-1 {
    min-height: 419px;
  }

  .u-section-4 .u-image-2 {
    min-height: 419px;
  }

  .u-section-4 .u-image-3 {
    min-height: 419px;
  }

  .u-section-4 .u-image-4 {
    min-height: 419px;
  }
}